<style>
.lp-banqi {width: 100%; background: #fff;}
.lp-banqi .container-content {max-width:1240px; margin: 0 auto;}
.lp-banqi h1 {font-size: 36px; font-weight: 700; color: #FFF; padding-top: 60px;  max-width: 530px; line-height: 40px;}
.lp-banqi h2 {font-size: 30px; font-weight: 700; color: #0033C6; line-height: 40px; text-align: center;}
.lp-banqi h3 {font-size: 30px; font-weight: 700; color: #0033C6; line-height: 40px;}
.lp-banqi img {width: 100%}

.lp-banqi section.intro {background-image: url(https://www.casasbahia-imagens.com.br/criacao/03-hotsite/2026/05-maio/cbpay/hero/hero.png); background-position: top; background-repeat: no-repeat; margin-bottom: 60px}
.lp-banqi section.intro .txt {max-width: 480px; padding-top: 70px; padding-bottom: 165px; margin-left: 670px; margin-right: 20px;}
.lp-banqi section.intro .txt p {font-size: 20px; color: #FFF; padding-top: 20px;  margin-bottom:  20px ; width: 100%;}
.lp-banqi section.intro .box-download {padding: 50px; background: #F00C41; border-radius: 40px; margin-top: -90px; display: flex; justify-content: center}
.lp-banqi section.intro .box-download .parte-01 {display: flex;justify-content: center;background: #fff;padding: 40px;border-radius: 30px 0px 0px 30px; width: 40%; align-items: center;}
.lp-banqi section.intro .box-download .parte-01 img {max-width: 180px}
.lp-banqi section.intro .box-download .parte-01 p {color: #2B2B2A; margin: 30px 0px 30px 30px; font-size: 18px}
.lp-banqi section.intro .box-download .parte-02 {display: flex;justify-content: center; flex-wrap: wrap; padding: 34px;border-radius: 0px 30px 30px 0px; width: 60%; border: 2px solid #fff;}
.lp-banqi section.intro .box-download .parte-02 p { width: 100%; color: #FFF;margin: 0px 120px 30px 120px; font-size: 20px;text-align: center;}
.lp-banqi section.intro .box-download .parte-02 a {width: calc(50% - 20px); margin: 10px; transition: 0.5s}
.lp-banqi section.intro .box-download .parte-02 a:hover {scale: 0.9; filter: drop-shadow(1px 1px 10px #575757);}

.lp-banqi section.vantagens {margin-bottom: 60px}
.lp-banqi section.vantagens h2 {padding-top: 60px}
.lp-banqi section.vantagens ul {margin-top: 20px; display: flex; justify-content: center; flex-wrap: wrap; margin-bottom: 40px}
.lp-banqi section.vantagens ul li {width: calc(50% - 50px); margin: 10px; display: flex; justify-content: center; border-radius: 40px; border: 2px solid #0033C6; margin-left: 40px; margin-bottom: 40px; align-items: center;}
.lp-banqi section.vantagens ul li img {width: 220px; margin: 40px 0px 40px -40px; height: 390px;}
.lp-banqi section.vantagens ul li img:nth-child(2n) {max-width: 307px; margin: 40px -40px 40px 0px;}
.lp-banqi section.vantagens ul li .infos {padding: 40px}
.lp-banqi section.vantagens ul li .infos p {display: flex; align-items: center; color: #0033C6; font-size: 18px}
.lp-banqi section.vantagens ul li .infos p b {color: #F00D41; font-size: 30px; margin-right: 10px}
.lp-banqi section.vantagens ul li .infos p.highlight {color: #F00C41;}
.lp-banqi section.vantagens ul li .infos p.highlight-02 {font-size: 12px;}
.lp-banqi section.vantagens ul li .infos .outros {display: flex; justify-content: center}
.lp-banqi section.vantagens ul li .infos .outros > div {border-radius: 20px; border: 1px dashed #F00C41; display: flex; justify-content: center; flex-wrap: wrap; padding: 10px; width: calc(33% - 10px); margin-right:20px}
.lp-banqi section.vantagens ul li .infos .outros > div:last-child {margin-right: 0px} 
.lp-banqi section.vantagens ul li .infos .outros > div img {max-width: 70px; margin: 20px; height: fit-content}
.lp-banqi section.vantagens ul li .infos .outros > div p {font-size: 14px; text-align: center}

.lp-banqi section.carne {background: url(https://www.casasbahia-imagens.com.br/criacao/03-hotsite/2023/07-jul/banqi/bg-carne.png) top center no-repeat #102C87; background-position: right 30px;}
.lp-banqi section.carne h2 {color: #F4B540; font-size: 50px; line-height: 50px; margin-bottom: 40px; margin-left: -210px; padding-top: 60px}
.lp-banqi section.carne p { width: 100%; color: #FFF; font-size: 20px; padding: 0px 200px 0px 200px;}
.lp-banqi section.carne .cta {display: flex; justify-content: center}
.lp-banqi section.carne .cta a {font-size: 24px;font-weight: bold; color: #fff; background: #e71a3a; padding: 15px 20px; margin-top: 60px; border-radius: 8px;display: table; margin-bottom: -60px; transition: 0.5s}
.lp-banqi section.carne .cta a:hover {scale: 0.9; filter: drop-shadow(1px 1px 10px #262626);}
.lp-banqi section.carne .cta a p {padding: 0px 50px 0px 50px;}

.lp-banqi section.duvidas {background: #102C87;}
.lp-banqi section.duvidas .contato {background: url(https://www.casasbahia-imagens.com.br/criacao/03-hotsite/2023/07-jul/banqi/bg-contato.png); background-size: cover; padding: 60px 60px 60px 120px; display: flex; flex-wrap: wrap;padding-bottom: 120px} 
.lp-banqi section.duvidas .contato h2 {padding-top: 140px; text-align: left; margin-bottom: 40px; width: 100%}
.lp-banqi section.duvidas .contato img {max-width: 73px; margin-right: 30px}
.lp-banqi section.duvidas .contato p {color: #0033C6; font-size: 18px; margin-top: 15px; text-decoration: underline;}
.lp-banqi section.duvidas .contato p.highlight {max-width: 310px;margin-right: 500px; margin-top: 50px; text-decoration: none}

.lp-banqi section.rodape {background: #FFF; padding: 60px}
.lp-banqi section.rodape .container-content a {display: flex;justify-content: center; align-items: center;}
.lp-banqi section.rodape a img {max-width: 238px; margin-right: 40px}


.desktop-only {display: unset!important;}
.desktop-mob {display: none!important;}

/* Styles mobile */
@media screen and (max-width: 768px) {
.desktop-only {display: none!important;}
.desktop-mob {display: block!important;}

.lp-banqi .container-content {width: calc(100% - 40px);margin-left: 20px; margin-right: 20px;}
.lp-banqi h1 {font-size: 20px; padding-top: 10px; line-height: 26px}
.lp-banqi h3 {font-size: 20px; font-weight: 700; color: #0033C6; line-height: 24px;}

.lp-banqi section.intro {background-image: url(https://www.casasbahia-imagens.com.br/criacao/03-hotsite/2023/07-jul/banqi/mob/bg-mobile-v4.png);background-size: contain;}
.lp-banqi section.intro .txt {padding-top: 30px; margin-left: 55%; margin-right: 0px;}
.lp-banqi section.intro .txt p {font-size: 12px;}

.lp-banqi section.intro .box-download {flex-wrap: wrap; margin-top: -160px; padding:30px }
.lp-banqi section.intro .box-download .parte-01 {width: 100%; border-radius: 20px 20px 0px 0px; padding: 20px}
.lp-banqi section.intro .box-download .parte-01 img {max-width: 120px}
.lp-banqi section.intro .box-download .parte-01 p {font-size: 14px; margin: 0px 0px 0px 30px;}
.lp-banqi section.intro .box-download .parte-02 {border-radius: 0px 0px 20px 20px; width: 100%; border: 2px solid #fff; padding: 20px;}
.lp-banqi section.intro .box-download .parte-02 a {width: calc(50% - 10px); margin: 5px;}
.lp-banqi section.intro .box-download .parte-02 p {margin: 0px 0px 10px 0px; font-size: 16px;}

.lp-banqi section.vantagens ul li {width: calc(100%); margin: 30px;margin-left: 20px; margin-bottom: 00px; align-items: center;}
.lp-banqi section.vantagens ul li:last-child {border:none; border-top: 2px solid #0033C6; border-radius: 0px}
.lp-banqi section.vantagens ul li img {width: 200px; margin: 40px 0px 40px -30px; height: 350px;}
.lp-banqi section.vantagens ul li img:nth-child(2n) {max-width: 307px; margin: 40px -30px 40px 0px;}
.lp-banqi section.vantagens ul li .infos {padding: 10px; width: 100%;}
.lp-banqi section.vantagens ul li .infos p {font-size: 14px}
.lp-banqi section.vantagens ul li .infos .outros {display: flex; justify-content: center; margin-bottom: 30px}
.lp-banqi section.vantagens ul li .infos .outros > div {margin-right:10px}
.lp-banqi section.vantagens ul li .infos h3 {margin-top: 30px;}
.lp-banqi section.vantagens ul li .infos:last-child h3 {text-align: center}

.lp-banqi section.carne h2 {margin-left: 0px; font-size: 30px; line-height: 30px}
.lp-banqi section.carne p { width: 100%; color: #FFF; font-size: 20px; padding: 0px}
.lp-banqi section.carne .cta a {margin-bottom: 0px;}

.lp-banqi section.duvidas {background: #102C87;padding-bottom: 20px;}
.lp-banqi section.duvidas .contato {padding: 20px; background: #fdb427; border-radius:20px; margin-bottom:20px;justify-content: center;margin-top: 20px; } 
.lp-banqi section.duvidas .contato h2 {padding-top: 0px; text-align: center; margin-bottom: 10px; width: 100%}
.lp-banqi section.duvidas img {max-width: 700px; margin-right: 0px; padding-top: 40px}
.lp-banqi section.duvidas .contato img {max-width: 73px; margin-right: 100px; margin-left: 100px}
.lp-banqi section.duvidas .contato p {color: #0033C6; font-size: 18px; margin-top: 15px; text-align: center}
.lp-banqi section.duvidas .contato p.highlight { max-width: 700px; margin-right: 0px;margin-top: 10px; text-align: center;}

.lp-banqi section.rodape {padding: 30px 10px}
.lp-banqi section.rodape h2 {font-size: 16px; line-height: 16px}
.lp-banqi section.rodape a img {max-width: 100px; margin-right: 40px}
</style>